FenixAlliance.ABS.Studio.Wallet 1.9.9.61

dotnet add package FenixAlliance.ABS.Studio.Wallet --version 1.9.9.61                
NuGet\Install-Package FenixAlliance.ABS.Studio.Wallet -Version 1.9.9.61                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="FenixAlliance.ABS.Studio.Wallet" Version="1.9.9.61" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FenixAlliance.ABS.Studio.Wallet --version 1.9.9.61                
#r "nuget: FenixAlliance.ABS.Studio.Wallet, 1.9.9.61"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install FenixAlliance.ABS.Studio.Wallet as a Cake Addin
#addin nuget:?package=FenixAlliance.ABS.Studio.Wallet&version=1.9.9.61

// Install FenixAlliance.ABS.Studio.Wallet as a Cake Tool
#tool nuget:?package=FenixAlliance.ABS.Studio.Wallet&version=1.9.9.61                

Application Component for the Alliance Business Suite.

Product Compatible and additional computed target framework versions.
.NET net7.0 is compatible.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on FenixAlliance.ABS.Studio.Wallet:

Package Downloads
FenixAlliance.ABS.Hub

Application Component for the Alliance Business Suite.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.9.9.61 190 9/4/2023
1.9.9.60 184 8/26/2023
1.9.9.58 1,715 8/13/2023
1.9.9.57 202 7/31/2023
1.9.9.56 167 7/31/2023
1.9.9.51 5,862 7/18/2023
1.9.9.50 211 5/28/2023
1.9.9.45 241 3/5/2023
1.9.9.44 3,023 2/19/2023
1.9.9.43 3,228 1/30/2023
1.9.9.42 389 1/13/2023
1.9.9.41 355 12/15/2022
1.9.9.40 331 12/15/2022
1.9.9.39 446 12/5/2022
1.9.9.37 342 11/27/2022
1.9.9.36 427 11/26/2022
1.9.9.27 581 10/7/2022
1.9.9.25 15,892 10/6/2022
1.9.9.16 15,711 10/10/2022
1.9.6 17,001 7/25/2022
1.9.4 7,509 7/25/2022
1.9.3 591 7/25/2022
1.9.2 7,429 7/25/2022
1.9.1 598 7/25/2022
1.9.0 17,917 7/25/2022
1.8.3 641 7/9/2022
1.8.1 17,776 7/6/2022
1.7.8 17,353 6/24/2022
1.7.7.3 588 6/23/2022
1.7.7.2 624 6/23/2022
1.7.7.1 18,263 6/8/2022
1.7.6 645 6/7/2022
1.7.2 651 6/5/2022
1.7.1 606 6/5/2022
1.7.0 17,562 6/5/2022
1.6.8 636 6/5/2022
1.6.7 22,847 6/2/2022
1.6.6 684 6/1/2022
1.6.5 641 5/31/2022
1.6.4 631 5/30/2022
1.6.3 619 5/30/2022
1.6.2 633 5/29/2022
1.6.1 637 5/29/2022
1.6.0 637 5/29/2022
1.5.9 690 5/29/2022
1.5.8 16,861 5/25/2022
1.5.7 618 5/25/2022
1.5.6 2,871 5/25/2022
1.5.5 17,137 5/23/2022
1.5.4 21,852 5/20/2022
1.5.3 17,639 5/16/2022